Debian Bug report logs - #198910
xterm: manpage confuses ampersand (&) and commercial at (@) symbols [FIXED in XTerm #180]

version graph

Package: xterm; Maintainer for xterm is Debian X Strike Force <debian-x@lists.debian.org>; Source for xterm is src:xterm.

Reported by: Bob Hilliard <hilliard@debian.org>

Date: Thu, 26 Jun 2003 15:18:02 UTC

Severity: minor

Tags: fixed-upstream

Found in version 4.2.1-8

Fixed in version xfree86/4.3.0.dfsg.1-2

Done: fabbione@fabbione.net (Fabio M. Di Nitto)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Branden Robinson <branden@debian.org>:
Bug#198910; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Bob Hilliard <hilliard@debian.org>:
New Bug report received and forwarded. Copy sent to Branden Robinson <branden@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bob Hilliard <hilliard@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: xterm(1) confuses ampersand and @ symbol
Date: Thu, 26 Jun 2003 10:35:26 -0400
Package: xterm
Version: 4.2.1-8
Severity: minor

     xterm(1), under CHARACTER CLASSES. says:

  For example, the string ``33:48,37:48,45-47:48,64:48''  indicates  that
  the  exclamation mark, percent sign, dash, period, slash, and ampersand
  characters should be treated the same way as  characters  and  numbers.

     However, the string `64:48' represents the `@' symbol, not the
ampersand. 

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux lian 2.4.20usb1 #1 Tue Jun 17 16:28:43 EDT 2003 i686
Locale: LANG=C, LC_CTYPE=C

Versions of packages xterm depends on:
ii  libc6                     2.3.1-17       GNU C Library: Shared libraries an
ii  libfreetype6              2.1.4-4        FreeType 2 font engine, shared lib
ii  libncurses5               5.3.20030510-2 Shared libraries for terminal hand
ii  libxaw7                   4.2.1-8        X Athena widget set library
ii  xlibs                     4.2.1-8        X Window System client libraries

-- debconf information:
  xterm/clobber_xresource_file: true
  xterm/xterm_needs_devpts: 




Information forwarded to debian-bugs-dist@lists.debian.org, Branden Robinson <branden@debian.org>:
Bug#198910; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to dickey@his.com (Thomas Dickey):
Extra info received and forwarded to list. Copy sent to Branden Robinson <branden@debian.org>. Full text and rfc822 format available.

Message #10 received at 198910@bugs.debian.org (full text, mbox):

From: dickey@his.com (Thomas Dickey)
To: 198910@bugs.debian.org
Cc: dickey@his.com (Thomas Dickey)
Subject: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=198910
Date: Sun, 21 Sep 2003 13:58:25 -0400
>                      Debian Bug report logs - [1]#198910
>                   xterm(1) confuses ampersand and @ symbol

I just committed a fix for this in XFree86 CVS.
-- 
Thomas E. Dickey <dickey@invisible-island.net>
http://invisible-island.net
ftp://invisible-island.net



Tags added: fixed-upstream Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Branden Robinson <branden@debian.org>:
Bug#198910; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to dickey@his.com (Thomas Dickey):
Extra info received and forwarded to list. Copy sent to Branden Robinson <branden@debian.org>. Full text and rfc822 format available.

Message #19 received at 198910@bugs.debian.org (full text, mbox):

From: dickey@his.com (Thomas Dickey)
To: 198910@bugs.debian.org
Cc: dickey@his.com (Thomas Dickey)
Subject: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=198910
Date: Mon, 27 Oct 2003 17:23:47 -0500
>                       Debian Bug report logs - #198910
>      xterm: manpage confuses ampersand (&) and commercial at (@) symbols
lost in the spam, I did complete this one (it was in patch #180).
-- 
Thomas E. Dickey <dickey@invisible-island.net>
http://invisible-island.net
ftp://invisible-island.net



Tags added: fixed-upstream Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed-upstream Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to fabbione@fabbione.net (Fabio M. Di Nitto):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bob Hilliard <hilliard@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 198910-close@bugs.debian.org (full text, mbox):

From: fabbione@fabbione.net (Fabio M. Di Nitto)
To: 198910-close@bugs.debian.org
Subject: Bug#198910: fixed in xfree86 4.3.0.dfsg.1-2
Date: Tue, 25 May 2004 18:47:46 -0400
Source: xfree86
Source-Version: 4.3.0.dfsg.1-2

We believe that the bug you reported is fixed in the latest version of
xfree86, which is due to be installed in the Debian FTP archive:

lbxproxy_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/lbxproxy_4.3.0.dfsg.1-2_i386.deb
libdps-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libdps-dev_4.3.0.dfsg.1-2_i386.deb
libdps1-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libdps1-dbg_4.3.0.dfsg.1-2_i386.deb
libdps1_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libdps1_4.3.0.dfsg.1-2_i386.deb
libice-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libice-dev_4.3.0.dfsg.1-2_i386.deb
libice6-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libice6-dbg_4.3.0.dfsg.1-2_i386.deb
libice6_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libice6_4.3.0.dfsg.1-2_i386.deb
libsm-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libsm-dev_4.3.0.dfsg.1-2_i386.deb
libsm6-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libsm6-dbg_4.3.0.dfsg.1-2_i386.deb
libsm6_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libsm6_4.3.0.dfsg.1-2_i386.deb
libx11-6-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libx11-6-dbg_4.3.0.dfsg.1-2_i386.deb
libx11-6_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libx11-6_4.3.0.dfsg.1-2_i386.deb
libx11-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libx11-dev_4.3.0.dfsg.1-2_i386.deb
libxaw6-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxaw6-dbg_4.3.0.dfsg.1-2_i386.deb
libxaw6-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxaw6-dev_4.3.0.dfsg.1-2_i386.deb
libxaw6_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxaw6_4.3.0.dfsg.1-2_i386.deb
libxaw7-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxaw7-dbg_4.3.0.dfsg.1-2_i386.deb
libxaw7-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxaw7-dev_4.3.0.dfsg.1-2_i386.deb
libxaw7_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxaw7_4.3.0.dfsg.1-2_i386.deb
libxext-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxext-dev_4.3.0.dfsg.1-2_i386.deb
libxext6-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxext6-dbg_4.3.0.dfsg.1-2_i386.deb
libxext6_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxext6_4.3.0.dfsg.1-2_i386.deb
libxft1-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxft1-dbg_4.3.0.dfsg.1-2_i386.deb
libxft1_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxft1_4.3.0.dfsg.1-2_i386.deb
libxi-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxi-dev_4.3.0.dfsg.1-2_i386.deb
libxi6-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxi6-dbg_4.3.0.dfsg.1-2_i386.deb
libxi6_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxi6_4.3.0.dfsg.1-2_i386.deb
libxmu-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxmu-dev_4.3.0.dfsg.1-2_i386.deb
libxmu6-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxmu6-dbg_4.3.0.dfsg.1-2_i386.deb
libxmu6_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxmu6_4.3.0.dfsg.1-2_i386.deb
libxmuu-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxmuu-dev_4.3.0.dfsg.1-2_i386.deb
libxmuu1-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxmuu1-dbg_4.3.0.dfsg.1-2_i386.deb
libxmuu1_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxmuu1_4.3.0.dfsg.1-2_i386.deb
libxp-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxp-dev_4.3.0.dfsg.1-2_i386.deb
libxp6-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxp6-dbg_4.3.0.dfsg.1-2_i386.deb
libxp6_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxp6_4.3.0.dfsg.1-2_i386.deb
libxpm-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxpm-dev_4.3.0.dfsg.1-2_i386.deb
libxpm4-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxpm4-dbg_4.3.0.dfsg.1-2_i386.deb
libxpm4_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxpm4_4.3.0.dfsg.1-2_i386.deb
libxrandr-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxrandr-dev_4.3.0.dfsg.1-2_i386.deb
libxrandr2-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxrandr2-dbg_4.3.0.dfsg.1-2_i386.deb
libxrandr2_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxrandr2_4.3.0.dfsg.1-2_i386.deb
libxt-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxt-dev_4.3.0.dfsg.1-2_i386.deb
libxt6-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxt6-dbg_4.3.0.dfsg.1-2_i386.deb
libxt6_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxt6_4.3.0.dfsg.1-2_i386.deb
libxtrap-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxtrap-dev_4.3.0.dfsg.1-2_i386.deb
libxtrap6-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxtrap6-dbg_4.3.0.dfsg.1-2_i386.deb
libxtrap6_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxtrap6_4.3.0.dfsg.1-2_i386.deb
libxtst-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxtst-dev_4.3.0.dfsg.1-2_i386.deb
libxtst6-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxtst6-dbg_4.3.0.dfsg.1-2_i386.deb
libxtst6_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxtst6_4.3.0.dfsg.1-2_i386.deb
libxv-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxv-dev_4.3.0.dfsg.1-2_i386.deb
libxv1-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxv1-dbg_4.3.0.dfsg.1-2_i386.deb
libxv1_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/libxv1_4.3.0.dfsg.1-2_i386.deb
pm-dev_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/pm-dev_4.3.0.dfsg.1-2_all.deb
proxymngr_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/proxymngr_4.3.0.dfsg.1-2_i386.deb
twm_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/twm_4.3.0.dfsg.1-2_i386.deb
x-dev_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/x-dev_4.3.0.dfsg.1-2_all.deb
x-window-system-core_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/x-window-system-core_4.3.0.dfsg.1-2_i386.deb
x-window-system-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/x-window-system-dev_4.3.0.dfsg.1-2_i386.deb
x-window-system_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/x-window-system_4.3.0.dfsg.1-2_all.deb
xbase-clients_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xbase-clients_4.3.0.dfsg.1-2_i386.deb
xdm_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xdm_4.3.0.dfsg.1-2_i386.deb
xfonts-100dpi-transcoded_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/xfonts-100dpi-transcoded_4.3.0.dfsg.1-2_all.deb
xfonts-100dpi_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/xfonts-100dpi_4.3.0.dfsg.1-2_all.deb
xfonts-75dpi-transcoded_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/xfonts-75dpi-transcoded_4.3.0.dfsg.1-2_all.deb
xfonts-75dpi_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/xfonts-75dpi_4.3.0.dfsg.1-2_all.deb
xfonts-base-transcoded_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/xfonts-base-transcoded_4.3.0.dfsg.1-2_all.deb
xfonts-base_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/xfonts-base_4.3.0.dfsg.1-2_all.deb
xfonts-cyrillic_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/xfonts-cyrillic_4.3.0.dfsg.1-2_all.deb
xfonts-scalable_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/xfonts-scalable_4.3.0.dfsg.1-2_all.deb
xfree86-common_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/xfree86-common_4.3.0.dfsg.1-2_all.deb
xfree86_4.3.0.dfsg.1-2.diff.gz
  to pool/main/x/xfree86/xfree86_4.3.0.dfsg.1-2.diff.gz
xfree86_4.3.0.dfsg.1-2.dsc
  to pool/main/x/xfree86/xfree86_4.3.0.dfsg.1-2.dsc
xfs_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xfs_4.3.0.dfsg.1-2_i386.deb
xfwp_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xfwp_4.3.0.dfsg.1-2_i386.deb
xlibmesa-dev_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/xlibmesa-dev_4.3.0.dfsg.1-2_all.deb
xlibmesa-dri-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xlibmesa-dri-dbg_4.3.0.dfsg.1-2_i386.deb
xlibmesa-dri_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xlibmesa-dri_4.3.0.dfsg.1-2_i386.deb
xlibmesa-gl-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xlibmesa-gl-dbg_4.3.0.dfsg.1-2_i386.deb
xlibmesa-gl-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xlibmesa-gl-dev_4.3.0.dfsg.1-2_i386.deb
xlibmesa-gl_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xlibmesa-gl_4.3.0.dfsg.1-2_i386.deb
xlibmesa-glu-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xlibmesa-glu-dbg_4.3.0.dfsg.1-2_i386.deb
xlibmesa-glu-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xlibmesa-glu-dev_4.3.0.dfsg.1-2_i386.deb
xlibmesa-glu_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xlibmesa-glu_4.3.0.dfsg.1-2_i386.deb
xlibmesa3-dbg_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/xlibmesa3-dbg_4.3.0.dfsg.1-2_all.deb
xlibmesa3_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xlibmesa3_4.3.0.dfsg.1-2_i386.deb
xlibosmesa-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xlibosmesa-dev_4.3.0.dfsg.1-2_i386.deb
xlibosmesa4-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xlibosmesa4-dbg_4.3.0.dfsg.1-2_i386.deb
xlibosmesa4_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xlibosmesa4_4.3.0.dfsg.1-2_i386.deb
xlibs-data_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/xlibs-data_4.3.0.dfsg.1-2_all.deb
xlibs-dbg_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/xlibs-dbg_4.3.0.dfsg.1-2_all.deb
xlibs-dev_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/xlibs-dev_4.3.0.dfsg.1-2_all.deb
xlibs-pic_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/xlibs-pic_4.3.0.dfsg.1-2_all.deb
xlibs-static-dev_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xlibs-static-dev_4.3.0.dfsg.1-2_i386.deb
xlibs-static-pic_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xlibs-static-pic_4.3.0.dfsg.1-2_i386.deb
xlibs_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/xlibs_4.3.0.dfsg.1-2_all.deb
xmh_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xmh_4.3.0.dfsg.1-2_i386.deb
xnest_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xnest_4.3.0.dfsg.1-2_i386.deb
xprt_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xprt_4.3.0.dfsg.1-2_i386.deb
xserver-common_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xserver-common_4.3.0.dfsg.1-2_i386.deb
xserver-xfree86-dbg_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xserver-xfree86-dbg_4.3.0.dfsg.1-2_i386.deb
xserver-xfree86_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xserver-xfree86_4.3.0.dfsg.1-2_i386.deb
xspecs_4.3.0.dfsg.1-2_all.deb
  to pool/main/x/xfree86/xspecs_4.3.0.dfsg.1-2_all.deb
xterm_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xterm_4.3.0.dfsg.1-2_i386.deb
xutils_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xutils_4.3.0.dfsg.1-2_i386.deb
xvfb_4.3.0.dfsg.1-2_i386.deb
  to pool/main/x/xfree86/xvfb_4.3.0.dfsg.1-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 198910@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fabio M. Di Nitto <fabbione@fabbione.net> (supplier of updated xfree86 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 25 May 2004 22:11:46 +0200
Source: xfree86
Binary: libx11-6-dbg libxtst6-dbg xserver-common xlibs-static-dev libxp6-dbg xbase-clients xlibmesa3-dbg libxtrap6-dbg xfonts-75dpi libxt6 libice6-dbg xmh libxaw6-dbg x-dev libxv1 libxext6-dbg xlibmesa-dev libxpm4 libxtst6 xlibmesa-gl-dev xfonts-cyrillic libx11-6 libsm6-dbg xlibs-pic xlibs-data x-window-system xfree86-common xlibmesa-dri xlibmesa3 libxv1-dbg libxrandr2 xlibmesa-glu libxaw7-dev xnest libxaw6 xterm libxp6 xlibmesa-dri-dbg libxrandr2-dbg libxmu6 xlibmesa-glu-dbg libx11-dev xlibs-static-pic libxpm4-dbg libxaw7-dbg libxmu6-dbg xlibmesa-glu-dev libxmuu-dev pm-dev libxext6 libxft1-dbg libxtst-dev libxv-dev libxp-dev twm x-window-system-dev libsm-dev xfonts-scalable libdps1-dbg libxmuu1-dbg xfwp libice6 libxmu-dev xlibs libdps-dev xserver-xfree86-dbg libxrandr-dev libsm6 xserver-xfree86 libdps1 proxymngr xfonts-base-transcoded libxaw6-dev lbxproxy x-window-system-core xutils xspecs libxtrap6 libice-dev libxt-dev xfs libxmuu1 libxi6-dbg xfonts-base xlibs-dbg libxpm-dev xlibmesa-gl xfonts-100dpi-transcoded libxtrap-dev xfonts-100dpi libxext-dev xfonts-75dpi-transcoded xlibosmesa4-dbg libxft1 xprt libxi-dev xlibosmesa-dev xlibosmesa4 xvfb libxaw7 xlibmesa-gl-dbg xdm xlibs-dev libxi6 libxt6-dbg
Architecture: source i386 all
Version: 4.3.0.dfsg.1-2
Distribution: unstable
Urgency: low
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Changed-By: Fabio M. Di Nitto <fabbione@fabbione.net>
Description: 
 lbxproxy   - Low Bandwidth X (LBX) proxy server
 libdps-dev - Display PostScript (DPS) client library development files
 libdps1    - Display PostScript (DPS) client library
 libdps1-dbg - Display PostScript (DPS) client library (unstripped)
 libice-dev - Inter-Client Exchange library development files
 libice6    - Inter-Client Exchange library
 libice6-dbg - Inter-Client Exchange library (unstripped)
 libsm-dev  - X Window System Session Management library development files
 libsm6     - X Window System Session Management library
 libsm6-dbg - X Window System Session Management library (unstripped)
 libx11-6   - X Window System protocol client library
 libx11-6-dbg - X Window System protocol client library (unstripped)
 libx11-dev - X Window System protocol client library development files
 libxaw6    - X Athena widget set library (version 6)
 libxaw6-dbg - X Athena widget set library (version 6, unstripped)
 libxaw6-dev - X Athena widget set library development files (version 6)
 libxaw7    - X Athena widget set library
 libxaw7-dbg - X Athena widget set library (unstripped)
 libxaw7-dev - X Athena widget set library development files
 libxext-dev - X Window System miscellaneous extension library development files
 libxext6   - X Window System miscellaneous extension library
 libxext6-dbg - X Window System miscellaneous extension library (unstripped)
 libxft1    - FreeType-based font drawing library for X (version 1)
 libxft1-dbg - FreeType-based font drawing library for X (version 1, unstripped)
 libxi-dev  - X Window System Input extension library development files
 libxi6     - X Window System Input extension library
 libxi6-dbg - X Window System Input extension library (unstripped)
 libxmu-dev - X Window System miscellaneous utility library development files
 libxmu6    - X Window System miscellaneous utility library
 libxmu6-dbg - X Window System miscellaneous utility library (unstripped)
 libxmuu-dev - lightweight X Window System miscellaneous utility library develop
 libxmuu1   - lightweight X Window System miscellaneous utility library
 libxmuu1-dbg - lightweight X Window System miscellaneous utility library (unstri
 libxp-dev  - X Window System printing extension library development files
 libxp6     - X Window System printing extension library
 libxp6-dbg - X Window System printing extension library (unstripped)
 libxpm-dev - X pixmap library development files
 libxpm4    - X pixmap library
 libxpm4-dbg - X pixmap library (unstripped)
 libxrandr-dev - X Window System Resize, Rotate and Reflection extension library d
 libxrandr2 - X Window System Resize, Rotate and Reflection extension library
 libxrandr2-dbg - X Window System Resize, Rotate and Reflection extension library (
 libxt-dev  - X Toolkit Intrinsics development files
 libxt6     - X Toolkit Intrinsics
 libxt6-dbg - X Toolkit Intrinsics (unstripped)
 libxtrap-dev - X Window System protocol-trapping extension library development f
 libxtrap6  - X Window System protocol-trapping extension library
 libxtrap6-dbg - X Window System protocol-trapping extension library (unstripped)
 libxtst-dev - X Window System event recording and testing extension library dev
 libxtst6   - X Window System event recording and testing extension library
 libxtst6-dbg - X Window System event recording and testing extension library (un
 libxv-dev  - X Window System video extension library development files
 libxv1     - X Window System video extension library
 libxv1-dbg - X Window System video extension library (unstripped)
 pm-dev     - proxy management protocol development files
 proxymngr  - X proxy services manager
 twm        - Tab window manager
 x-dev      - X protocol development files
 x-window-system - X Window System
 x-window-system-core - X Window System core components
 x-window-system-dev - X Window System development components
 xbase-clients - miscellaneous X clients
 xdm        - X display manager
 xfonts-100dpi - 100 dpi fonts for X
 xfonts-100dpi-transcoded - 100 dpi fonts for X (transcoded from ISO 10646-1)
 xfonts-75dpi - 75 dpi fonts for X
 xfonts-75dpi-transcoded - 75 dpi fonts for X (transcoded from ISO 10646-1)
 xfonts-base - standard fonts for X
 xfonts-base-transcoded - standard fonts for X (transcoded from ISO 10646-1)
 xfonts-cyrillic - Cyrillic fonts for X
 xfonts-scalable - scalable fonts for X
 xfree86-common - X Window System (XFree86) infrastructure
 xfs        - X font server
 xfwp       - X firewall proxy server
 xlibmesa-dev - XFree86 Mesa development libraries pseudopackage
 xlibmesa-dri - Mesa 3D graphics library modules [XFree86]
 xlibmesa-dri-dbg - Mesa 3D graphics library modules (unstripped) [XFree86]
 xlibmesa-gl - Mesa 3D graphics library [XFree86]
 xlibmesa-gl-dbg - Mesa 3D graphics library (unstripped) [XFree86]
 xlibmesa-gl-dev - Mesa 3D graphics library development files [XFree86]
 xlibmesa-glu - Mesa OpenGL utility library [XFree86]
 xlibmesa-glu-dbg - Mesa OpenGL utility library (unstripped) [XFree86]
 xlibmesa-glu-dev - Mesa OpenGL utility library development files [XFree86]
 xlibmesa3  - XFree86 Mesa libraries pseudopackage
 xlibmesa3-dbg - XFree86 Mesa unstripped libraries pseudopackage
 xlibosmesa-dev - Mesa off-screen rendering library development files [XFree86]
 xlibosmesa4 - Mesa off-screen rendering library [XFree86]
 xlibosmesa4-dbg - Mesa off-screen rendering library (unstripped) [XFree86]
 xlibs      - X Window System client libraries metapackage and XKB data
 xlibs-data - X Window System client data
 xlibs-dbg  - X Window System unstripped client libraries pseudopackage
 xlibs-dev  - X Window System client library development files pseudopackage
 xlibs-pic  - XFree86 static PIC libraries pseudopackage
 xlibs-static-dev - X Window System client library development files
 xlibs-static-pic - X Window System client extension library PIC archives
 xmh        - X interface to the MH mail system
 xnest      - nested X server
 xprt       - X print server (XFree86 version)
 xserver-common - files and utilities common to all X servers
 xserver-xfree86 - the XFree86 X server
 xserver-xfree86-dbg - the XFree86 X server (static version with debugging symbols)
 xspecs     - X protocol, extension, and library technical specifications
 xterm      - X terminal emulator
 xutils     - X Window System utility programs
 xvfb       - virtual framebuffer X server
Closes: 107769 178812 179407 189764 198910 218169 219551 222530 223926 234025 234808 240581 240889 241717 242485 245044 245249 246087 246901 247525 247705 248144 248539 248632 249738 250061
Changes: 
 xfree86 (4.3.0.dfsg.1-2) unstable; urgency=low
 .
   Changes by Branden Robinson:
 .
   * Fix 30xfree86-common_xresources Xsession script to check for existence of
     xrdb command before attempting to execute it, and warn if it is not found
     (thanks, Ryan Murray).  (Closes: #242485)
 .
   * Fix shell scriptlets in Xsession.d to use shell's && and || operators
     instead of test(1)'s -a and -o operators, since the former is
     POSIX-compliant and the latter is not.
 .
   * Add support for the AMD64 architecture (thanks, Andreas Jochens!).
     (Closes: #240889)
 .
   * Grab updated list of PCI IDs from XFree86 CVS as of 2003-10-30.  Remove
     superseded parts of patches #030a, #030b, #099.
 .
   * Grab updated XFree86 X server I2C code from XFree86 CVS as of 2003-08-29.
     Implements and exposes xf86I2CGetScreenBuses() function.
 .
   * Grab updated XVideo (Xv) server-side implementation from XFree86 CVS as of
     2003-04-30.
     + Initialise v4l's XVideo adaptors last (Marc La France).
     + Reduce cut&paste effects by adding more helpers to Xv (derived from
       #5645, Björn Augustsson, Marc La France).
     + XvExtension driver cleanups (Marc La France).
     + Fix precision problems in xf86XVClipVideoHelper (Marc La France).
 .
   * Backport XFree86 X server ATI driver (including Rage 128 and Radeon
     sub-drivers) from XFree86 CVS as of 2004-02-11.  Drop superseded patches
     #030[a-h], #048, #049, #085, and #099.  Add patch #030 which fixes driver
     to work with not-backported overhaul of X server's region macros.  Resync
     patches #022, #024, #025, #027, #069, #079, #450, #451, and #600.
     + add display bandwidth calculation routine to Radeon driver to fix
       flickering/tearing display problem (Closes: #218169)
     + fixes Radeon register initialization for RGB offset to fix the
       "milky-screen" problem (Closes: #234025)
     + radeon driver now supports "ForceMinDotClockOption" (Closes: #240581)
 .
   * Grab from XFree86 CVS (2003-11-23) a fix to a problem resolving hostnames
     of indirect entries in xdm's Xaccess file.  Resync patch #002.
     (Closes: #245044)
 .
   * Update (from XFree86 CVS, 2003-12-18) the XFree86 X server's PCI bus
     handling code and device recognition databases from CVS.  Resync patch
     #452.  Delete superseded patch #453.
     + Simplify internal interfaces in the PCI code and remove the Xserver's
       interference with normal PCMCIA operation (Marc La France).
     + Fixed typo in getPciBiosTypes() (Bugzilla #382,  Jakub Bogusz).
     + Change DEVID macro to work around glitch in SCO's C compiler (Marc La
       France).
     + Fixed support for 64bit PCI bus on 32bit systems (Egbert Eich).
     + Be a little more precise about differentiating between active and
       inactive non-video PCI resources (Marc La France).
     + Fix bug in detection of multi-function PCI devices (Marc La France, in
       partial resolution of Bugzilla #574).
     + Rip out incorrect limits on the number of PCI buses an ix86 chipset can
       handle and implement an improved solution for avoiding "phantom" PCI
       buses (Marc La France, Bugzilla #604).
 .
   * Add dependencies on libxext-dev, libxi-dev, and xlibs-static-dev to
     libx11-dev, and explain why in the latter's extended description.  Thanks
     to Filip Van Raemdonck for noticing this problem.  (Closes: #247525)
 .
   * Backport XFre86 X server VIA driver from XFree86 CVS HEAD as of
     2004-02-12.  This driver adds support for the VIA CLE266 and related
     northbridge integrated chipsets, typically found in VIA EPIA-M Mini-ITX
     systems.  Add patch #048 (not from XFree86 CVS) to enable the driver in
     the build.  (Thanks, Adam Conrad!)
 .
   * Add package infrastructure in debian/ directory for the new VIA
     driver.  (Thanks, Adam Conrad!)
     + Add "via" to DRIVER_LIST for hurd-i386 and i386 in
       xserver-xfree86.config.in.
     + Add /usr/X11R6/lib/{modules/drivers/via_drv.o,man/man4/via.4x}
       to xserver-xfree86.install.{hurd-,}i386 and MANIFEST.{hurd-,}i386.
 .
   * Grab latest version of Thomas Winischhofer's SiS driver for the XFree86 X
     server from his website as of 2004-05-10.
     + display should no longer "melt" on SiS 630ST (Closes: #245249)
     + SiS 330 (Xabre) support improved and should no longer hang system
       (Closes: #246087)
 .
   * Stop shipping the "Xterm Control Sequences" document in the xspecs
     package; ship it only in xterm.  Add HTML version of this document to the
     xterm package.  Update xterm's extended description to mention the
     availability of this document.
 .
   * Grab latest version of XTerm from Thomas Dickey's website.  Revert
     inconsequential changes merged from XFree86 CVS after 2004-02-13 that
     could conceivably be under the XFree86 1.1 license's terms.
     + When deriving bold fontname from normal fontname, use the normal font's
       average width to avoid for example selecting 7x13bold from an 8x13
       normal font.  (Closes: #107769)
     + Modify xtermAddInput() to use the complete set of default keyboard
       translations so that one can use shifted pageup, wheel mouse, etc.,
       while the mouse pointer is over the scrollbar.  (Closes: #178812)
     + Improve description of utf8 resource in manpage.  (Closes: #179407)
     + Correct comment in terminfo file regarding modifier used for kDC.
       (Closes: #189764)
     + Correct typo in example for character classes in xterm manpage.
       (Closes: #198910)
     + Add translation to ASCII of commonly-used characters that groff
       translates to Unicode, when the font in use does not provide the
       corresponding glyphs.  (Closes: #219551)
     + Add a limit check to ScrnTstWrapped() (XFree86 Bugzilla #981).
       (Closes: #222530)
     + Modify uxterm script to interpret help and version options so xterm does
       not always create a window when the user requests this information.
       (Closes: #223926)
     + Modify initialization of terminal colors, e.g., mouse pointer and text
       cursor, to treat XtDefaultForeground and XtDefaultBackground values as
       the actual foreground and background colors of the terminal rather than
       white and black.  (Closes: #241717)
 .
   * XTerm's manual page now accurately documents the default set of VT
     terminal colors used in the XTerm-color app-defaults file.  (Upstream
     adopted Debian's changes.)  (Closes: #247705)
 .
   * Stop using an Xaw7 gradient for the backgrounds of the xterm menus; it
     produces an unappealing effect if the menus are configured to use a larger
     font than the stock configuration (also, xterm has added items to some
     menus since I last calculated the gradient size and I can't be bothered to
     do it again).
 .
   * If the X server is capable of color and has more than 8 planes of color
     depth available, set the menu colors to gray15 on antique white, and
     customize the appearance VT widget's scrollbar.  Otherwise, do not eat up
     precious entries in the color palette.
 .
   * Define the "xterm-debian" terminal type in the termcap and terminfo files
     as an alias for "xterm-new" instead of "xterm-xfree86", reflecting
     upstream change.
 .
   * Update references to Debian Policy Manual to cite the correct section for
     backspace key handling.
 .
   * Ship the new README.i18n document in /usr/share/doc/xterm.
 .
   * Grab a couple of minor documentation-related fixes from XFree86 CVS.
     + There's no config/util/rman.man (Peter Stromberg). [Matthieu Herrb]
       From XFree86 CVS 2003-04-07.  Delete superseded patch #006.
     + One xieperf reference left over.  Noticed by ISHIKAWA Mutsumi. Thanks.
       [Matthieu Herrb]  From XFree86 CVS 2003-04-14.
 .
   * Grab a fix to the XFree86 X server chips driver from XFree86 CVS
     2003-04-04.
     + Fixed DPMS problem on C&T 69000 due to incorrect LCD flag (Bugz: 101,
       Egbert Eich).
 .
   * Grab updates to XKB documentation and code from XFree86 CVS.
     + Fix typo in XKB README.config file.  (Egbert Eich, 2003-04-07)
     + Fix xkbcomp crash with some combinations of layouts in a multi-layout
       keyboard map (Ivan Pascal).  (2003-04-19)
 .
   * Grab updates to XKB data from XFree86 CVS, none later than 2003-04-30.
     Resync offsets in patches #082 and #084.  Update MANIFEST files and
     xlibs.install to recognize and ship new XKB symbols files hr_US, th_pat,
     and th_tis.
     + Add Thai (Pattachote) and Thai (TIS-820.2538) keymap support as layouts
       "th_pat" and "th_tis", respectively.  [Theppitak Karoonboonyanan, Visanu
       Euarchukiati, Supphachoke Santiwichaya, David Dawes]
     + Fix a typo that causes the 'yu' keymap to emit a lower case 'L' in both
       shift states (#A.1675, Nikola Smolenski). [David Dawes]
     + Add xkb symbols layout for BTC 5090 internet keyboard (Bugz: 57, Jack
       Angel). [Egbert Eich]
     + Add keys missed in multi-layout keyboard maps: LSGT key in [...]
       'old','phonetic' variants in Armenian map (Ivan Pascal).
     + Update Italian keyboard map (Bugzilla #109, Sebastiano Vigna). [Ivan
       Pascal]
     + Fix the <KPDL> mapping for the hr XKB map, and add an hr_US map
       (#A.1726, Vlatko Kosturjak). [David Dawes]
     + Keyboard maps cleanups, including:
       - fix incorrect aliases in a keycodes file.
       - remove unneeded type declarations.
       - remove ThirdLevel modifier key descriptions in maps and replace them
         with references to a common one in 'level3' file.
       - some cosmetic changes.
       (Ivan Pascal). [David Dawes]
 .
   * Apply Michel Dänzer's fix for Radeon driver trying forever to initialize
     card if card's firmware is not loaded.  Add patch #006.  Resync patches
     #024, #079.  (Closes: #246901)
 .
   * Add Turkish debconf template translations (thanks, Osman Yüksel).
     (Closes: #248144)
 .
   * Adjust package relationships of libxrandr2 and libxrandr2-dbg so that they
     no longer conflict with and replace xlibs (<< 4.3.0); there are no file
     overlaps in these cases (though there are with libxrandr-dev), so such
     declarations are spurious.  (Closes: #248539)
 .
   * Handle failure of "which" command when processing arguments to Xsession,
     so that the script is not aborted prematurely (thanks, Oliver Bausinger).
     (Closes: #248632)
 .
   * Update ARM support patch #315 to add #define guards against more instances
     of x86 and legacy VGA I/O code (thanks, Wookey).  (Closes: #234808)
 .
   * Add dependency of libxp-dev on xlibs-static-dev, since the former's
     Print.h #includes the latter's Xauth.h (thanks, Matt Kraai).
     (Closes: #249738)
 .
   * Remove spurious sourcing of debconf confmodule from maintainer scripts
     that do not actually need it (thanks, LaMont Jones).  (Closes: #250061)
 .
   Changes by Fabio Massimo Di Nitto:
 .
   * Update xutils's package description to refer to bdftruncate and ucs2any
     programs by their correct names.
Files: 
 f483b710346a5722da472130aaf40d77 2660 x11 optional xfree86_4.3.0.dfsg.1-2.dsc
 a25c66dcffe31a1c36eabbc254e13960 3057095 x11 optional xfree86_4.3.0.dfsg.1-2.diff.gz
 230cf9b716e37041408f9bd7aae36217 218542 x11 optional lbxproxy_4.3.0.dfsg.1-2_i386.deb
 64a2ede4e19da30f14acc058f857a7bd 255160 libs optional libdps1_4.3.0.dfsg.1-2_i386.deb
 a2f36b1cdbd4c3a11164e14bc59d9b5d 753512 libdevel extra libdps1-dbg_4.3.0.dfsg.1-2_i386.deb
 9170f280f22b81df2fc81441ffae1d46 312766 libdevel optional libdps-dev_4.3.0.dfsg.1-2_i386.deb
 3827aa0c857c8175dc29ba0b4375c799 172512 libs optional libice6_4.3.0.dfsg.1-2_i386.deb
 3c8c982945b0f1c698dd4eeac5c30854 256736 libdevel extra libice6-dbg_4.3.0.dfsg.1-2_i386.deb
 721f721ddb0f24fde12aba914c4fd91b 175854 libdevel optional libice-dev_4.3.0.dfsg.1-2_i386.deb
 1b9667f2ee8ef8d1a6346ded92931bfa 150222 libs optional libsm6_4.3.0.dfsg.1-2_i386.deb
 1f66f6f8aa3937aff033ebb9395ed3cc 175860 libdevel extra libsm6-dbg_4.3.0.dfsg.1-2_i386.deb
 21b40527786354c124e2416ca13a5c13 147194 libdevel optional libsm-dev_4.3.0.dfsg.1-2_i386.deb
 b3fa741acb8fd2e6e38a40ace6a6bb72 682694 libs optional libx11-6_4.3.0.dfsg.1-2_i386.deb
 823d8c41397a5d90b5d2a63bf8e98de2 9578400 libdevel extra libx11-6-dbg_4.3.0.dfsg.1-2_i386.deb
 553da34e10d28a85198d600aadcfd272 1333300 libdevel optional libx11-dev_4.3.0.dfsg.1-2_i386.deb
 96802b82571a6b3d793c2e8781e2565c 254342 libs optional libxaw6_4.3.0.dfsg.1-2_i386.deb
 7e38b2154620f9e82d8aeaba5b972c4b 860916 libdevel extra libxaw6-dbg_4.3.0.dfsg.1-2_i386.deb
 1c43e1eae369203e8d5ed2787768f44d 384610 libdevel extra libxaw6-dev_4.3.0.dfsg.1-2_i386.deb
 5861bd5a4a18c10185dcdf7546bb92e9 307444 libs optional libxaw7_4.3.0.dfsg.1-2_i386.deb
 ca90e6274f10852f43b70bdde61b8051 996004 libdevel extra libxaw7-dbg_4.3.0.dfsg.1-2_i386.deb
 6eddd0dc16d1ec8c78ebb005a77b321a 384502 libdevel optional libxaw7-dev_4.3.0.dfsg.1-2_i386.deb
 88f151a63f8693c62b8a2b86a74801a5 157402 libs optional libxext6_4.3.0.dfsg.1-2_i386.deb
 182aae340aa1a5b55e3800a3d687bbd2 478232 libdevel extra libxext6-dbg_4.3.0.dfsg.1-2_i386.deb
 a47636dc62634aacd8bd3c5a60e5cc13 217284 libdevel optional libxext-dev_4.3.0.dfsg.1-2_i386.deb
 8eceb607b39213c5740f77fd502e646b 159702 libs optional libxft1_4.3.0.dfsg.1-2_i386.deb
 55fb98028cd54059196dc453ea5a3141 440210 libdevel extra libxft1-dbg_4.3.0.dfsg.1-2_i386.deb
 8732a7a1fe2d8406284b5a2062611aff 148584 libs optional libxi6_4.3.0.dfsg.1-2_i386.deb
 39ac75e69b1836af8ec94ac8f2c71f27 1136286 libdevel extra libxi6-dbg_4.3.0.dfsg.1-2_i386.deb
 658cf8c2be68f93ab795382634df7676 201958 libdevel optional libxi-dev_4.3.0.dfsg.1-2_i386.deb
 662b92562d802f11fd5ab9ffb4fbda49 178808 libs optional libxmu6_4.3.0.dfsg.1-2_i386.deb
 910503d4539487084fd0b5880504b3b2 630586 libdevel extra libxmu6-dbg_4.3.0.dfsg.1-2_i386.deb
 aacc8b61ed897dab4c5c448a02f1da2e 188798 libdevel optional libxmu-dev_4.3.0.dfsg.1-2_i386.deb
 bd2d64fc3c09fa8e7ea6e9a24db0f1aa 140660 libs optional libxmuu1_4.3.0.dfsg.1-2_i386.deb
 0a1b18c2ac5e2edd39baf182b2233e94 178976 libdevel extra libxmuu1-dbg_4.3.0.dfsg.1-2_i386.deb
 5bbd4fc0f690217a363eea61d40e22f3 133522 libdevel optional libxmuu-dev_4.3.0.dfsg.1-2_i386.deb
 dfc4c40c5a542013a5cb8ff6cf7e0df9 147730 libs optional libxp6_4.3.0.dfsg.1-2_i386.deb
 62e72564aee22f144b093ce846da3dcf 535736 libdevel extra libxp6-dbg_4.3.0.dfsg.1-2_i386.deb
 90e2767ab4a757f86501392b4c11134a 149510 libdevel optional libxp-dev_4.3.0.dfsg.1-2_i386.deb
 c76d2093a8c03d92e2933a705e75a49a 163430 libs optional libxpm4_4.3.0.dfsg.1-2_i386.deb
 e21d3020c43d93f9c2ccb28648fc163a 208866 libdevel extra libxpm4-dbg_4.3.0.dfsg.1-2_i386.deb
 e5c1d093d5a7bfdc087b21c7995c65b8 162502 libdevel optional libxpm-dev_4.3.0.dfsg.1-2_i386.deb
 476c988ef007cc004fa672cc46b402bd 140404 libs optional libxrandr2_4.3.0.dfsg.1-2_i386.deb
 ee0aa1b7531be56de569332c198bf734 170894 libdevel extra libxrandr2-dbg_4.3.0.dfsg.1-2_i386.deb
 721f3cc98b3cf2d3aa3a2a08256ed0e1 141234 libdevel optional libxrandr-dev_4.3.0.dfsg.1-2_i386.deb
 31afbef7763e6876dd6a1c322f68d5da 286786 libs optional libxt6_4.3.0.dfsg.1-2_i386.deb
 d2e31621ee6bc8735f85fa2f973cf7eb 1500878 libdevel extra libxt6-dbg_4.3.0.dfsg.1-2_i386.deb
 504bf447eaf344ec321f4dac6d59cdd5 586936 libdevel optional libxt-dev_4.3.0.dfsg.1-2_i386.deb
 eb223d8e4c071c8bd6119d9074b2714b 149550 libs optional libxtrap6_4.3.0.dfsg.1-2_i386.deb
 b38099f6db7e79089e3f0efa85f9204b 380852 libdevel extra libxtrap6-dbg_4.3.0.dfsg.1-2_i386.deb
 19e4361b427599e6b3bf6e379a91665c 155326 libdevel optional libxtrap-dev_4.3.0.dfsg.1-2_i386.deb
 2942849fd994a95469398e4eac40401b 143374 libs optional libxtst6_4.3.0.dfsg.1-2_i386.deb
 7568145968a4362a00b5490ecd3d4a0f 207034 libdevel extra libxtst6-dbg_4.3.0.dfsg.1-2_i386.deb
 ddbe649607e970597798aac65562b4fd 141012 libdevel optional libxtst-dev_4.3.0.dfsg.1-2_i386.deb
 6a36d3ab30cf3516f29eb148d46ef3ed 141506 libs optional libxv1_4.3.0.dfsg.1-2_i386.deb
 d4bc43e43444480968bc58be640d0804 173698 libdevel extra libxv1-dbg_4.3.0.dfsg.1-2_i386.deb
 5c9119ed97ac9fab3d0b6587879aa98c 161160 libdevel optional libxv-dev_4.3.0.dfsg.1-2_i386.deb
 b1a05583064c4bc99d28444e31a19f2f 151730 x11 optional proxymngr_4.3.0.dfsg.1-2_i386.deb
 26585d5720ec15ba2e5605283594526b 234198 x11 optional twm_4.3.0.dfsg.1-2_i386.deb
 6f3294ea644456171ab093db08681699 1913040 x11 optional xbase-clients_4.3.0.dfsg.1-2_i386.deb
 dba7535e46238bdbd2517e137ede6742 269296 x11 optional xdm_4.3.0.dfsg.1-2_i386.deb
 f980e11da1b92a022e59661cb081021d 463784 x11 optional xfs_4.3.0.dfsg.1-2_i386.deb
 9879ef06fb6edfddb381d160ccab9b85 151120 x11 optional xfwp_4.3.0.dfsg.1-2_i386.deb
 984c9069fbfeeb645e2512634c8d02db 4972136 x11 optional xlibmesa-dri_4.3.0.dfsg.1-2_i386.deb
 32bfb45f8b122af9680fd0a2e1a6a321 49450246 x11 optional xlibmesa-dri-dbg_4.3.0.dfsg.1-2_i386.deb
 f04bfd223aef716f2fac9ba5b856af09 252418 libs optional xlibmesa-gl_4.3.0.dfsg.1-2_i386.deb
 22efe65f5feb9a598b77023052fce899 1200174 libdevel extra xlibmesa-gl-dbg_4.3.0.dfsg.1-2_i386.deb
 950057f6dc578a4ae64efd7afe98335d 675670 libdevel optional xlibmesa-gl-dev_4.3.0.dfsg.1-2_i386.deb
 3c97d4d42acecde791b6b0bb3dcc6971 334818 libs optional xlibmesa-glu_4.3.0.dfsg.1-2_i386.deb
 ea88f5cf780b417635beb26cd4f3402f 1081740 libdevel extra xlibmesa-glu-dbg_4.3.0.dfsg.1-2_i386.deb
 bc1e9ed2a8a34a1af4ba9531f734031a 405410 libdevel optional xlibmesa-glu-dev_4.3.0.dfsg.1-2_i386.deb
 efdc9350947432c1b944b2f42b0a2506 630512 libs optional xlibosmesa4_4.3.0.dfsg.1-2_i386.deb
 c568fae9ced3094fbb274239cc20fbbf 4553552 libdevel extra xlibosmesa4-dbg_4.3.0.dfsg.1-2_i386.deb
 715697c2cd122d567b0b0c072f10873d 760268 libdevel optional xlibosmesa-dev_4.3.0.dfsg.1-2_i386.deb
 deceae49d0540f94ef24a99e577de4a5 823816 libdevel optional xlibs-static-dev_4.3.0.dfsg.1-2_i386.deb
 44e81342beeddf78ad0c441b5a47148f 355872 libdevel extra xlibs-static-pic_4.3.0.dfsg.1-2_i386.deb
 b9f9021b2502744ad0148cf1738efcf0 197808 mail extra xmh_4.3.0.dfsg.1-2_i386.deb
 b7130a2ae5ceecb815ed356757d75b0a 1436450 x11 optional xnest_4.3.0.dfsg.1-2_i386.deb
 a6acc6708e67b7f589eb873d299ef068 1097142 x11 optional xprt_4.3.0.dfsg.1-2_i386.deb
 dff435f19c97c26db08b1d86fdcbbdf3 304310 x11 optional xserver-common_4.3.0.dfsg.1-2_i386.deb
 bf075f2a4680b91bf046ef65f563881e 5629838 x11 optional xserver-xfree86_4.3.0.dfsg.1-2_i386.deb
 96e4fed73eeac3f4e6a9def4fff7f9fb 53892396 x11 extra xserver-xfree86-dbg_4.3.0.dfsg.1-2_i386.deb
 cc7e86da135738bd7303e365c24ef3a7 644140 x11 optional xterm_4.3.0.dfsg.1-2_i386.deb
 700ca18b4fe4d9c14c84847a3bf46fb3 863340 x11 optional xutils_4.3.0.dfsg.1-2_i386.deb
 bc5ca92c4a489dbc441763045d806d0b 1571052 x11 optional xvfb_4.3.0.dfsg.1-2_i386.deb
 ab6b9681b042a61243a728ce8f91c21c 129240 x11 optional x-window-system-core_4.3.0.dfsg.1-2_i386.deb
 72e0011f68cc49ef7d71d903df52af82 129290 x11 extra x-window-system-dev_4.3.0.dfsg.1-2_i386.deb
 b0eafd52db68dee2139b1d562e3c11b8 129036 oldlibs optional xlibmesa3_4.3.0.dfsg.1-2_i386.deb
 fe9359ccf19c95805bc4fbc2351efd3f 129864 libdevel optional pm-dev_4.3.0.dfsg.1-2_all.deb
 2c643c1030c1328175555a8356f35cc5 186856 libdevel optional x-dev_4.3.0.dfsg.1-2_all.deb
 7441eb1c3511d021836031b0dbefca52 4331950 x11 optional xfonts-100dpi_4.3.0.dfsg.1-2_all.deb
 2868060cfa2250850eefd5733534b004 8164834 x11 optional xfonts-100dpi-transcoded_4.3.0.dfsg.1-2_all.deb
 6b147010f7fd1f884beaed99c43faaad 3809682 x11 optional xfonts-75dpi_4.3.0.dfsg.1-2_all.deb
 24e1c1870350b84a7ab546769ba2cbaa 7041810 x11 optional xfonts-75dpi-transcoded_4.3.0.dfsg.1-2_all.deb
 78a5666473f5d9362f9183391da63caf 5475834 x11 optional xfonts-base_4.3.0.dfsg.1-2_all.deb
 7b3d7ff15e393d1c30ca2ec461ee5646 1172552 x11 optional xfonts-base-transcoded_4.3.0.dfsg.1-2_all.deb
 5a1d3b0f1256b2647c25901d004fff28 509980 x11 optional xfonts-cyrillic_4.3.0.dfsg.1-2_all.deb
 07bc7b1cd36a949706aeb361f4cad1ba 869720 x11 optional xfonts-scalable_4.3.0.dfsg.1-2_all.deb
 2c95d050e5871ba07c8028e31ea48e38 695016 x11 optional xfree86-common_4.3.0.dfsg.1-2_all.deb
 fdd2c8df2914293ef2fcec2005b1f66d 381628 libs optional xlibs_4.3.0.dfsg.1-2_all.deb
 173f46660f1d2db5d9fe3fac022fe692 866872 libs optional xlibs-data_4.3.0.dfsg.1-2_all.deb
 84686bb4dac3b37d98a55be29ccc449a 5625314 x11 optional xspecs_4.3.0.dfsg.1-2_all.deb
 c90497298368ce5602dd8e6933b9a7aa 129166 x11 optional x-window-system_4.3.0.dfsg.1-2_all.deb
 23c8d39d379ba52358a12bf25a1e52f5 129022 oldlibs extra xlibmesa3-dbg_4.3.0.dfsg.1-2_all.deb
 c0f090f108939b3a0591fa51207c8d0e 129008 oldlibs optional xlibmesa-dev_4.3.0.dfsg.1-2_all.deb
 16d8789c39570d255e4cee402ba66c3b 129072 oldlibs extra xlibs-dbg_4.3.0.dfsg.1-2_all.deb
 6a904becfca620086ba83752ead2d975 129072 oldlibs extra xlibs-dev_4.3.0.dfsg.1-2_all.deb
 a13484be8e85120b9925c85281ef98c7 128978 oldlibs extra xlibs-pic_4.3.0.dfsg.1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAs7yVhCzbekR3nhgRAgm7AJwKNyVgsk4tob0yU8NNshlBU+p+AQCfRlcV
dh0uY7FcBQbLosBVBEs2oqk=
=0YvL
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:30:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.